# Generated by Django 4.0 on 2022-08-27 15:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0109_alter_cashtransfer_form_file_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sapbooking',
            name='benutzername',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Benutzername'),
        ),
        migrations.AlterField(
            model_name='sapbooking',
            name='name',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Name'),
        ),
    ]
